<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="shortcut icon" href="/favicon.ico" />
    <meta
      name="viewport"
      content="minimum-scale=1, initial-scale=1, width=device-width"
    />
    <meta name="theme-color" content="#000000" />
    <meta http-equiv="refresh" content="0; url=/" />
    <title>Material Icon Rescaler</title>
  </head>
  <body></body>
</html>
